html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}del,ins{text-decoration:none}*{font-family:"Trebuchet MS",Helvetica,sans-serif}h1{}p{font-family:"Lucida Sans","Lucida Grande",sans-serif}blockquote{background:#eee url(/images/quoteopen.png) top left no-repeat;margin:24px
0 20px 0 !important;padding:8px
8px 8px 32px;font-size:13px;color:#404040}div#header{background-color:#404040;height:95px;border-bottom:10px solid #086CA2}div#header
div.content{position:relative;width:1000px;margin:0
auto;padding:0
10px}div#header div.content
h1{color:#fff;font-weight:bold;font-size:44px;padding:8px
0 0 0}div#header div.content h1
a{color:#fff;text-decoration:none}div#header
ul.aboutme{font-size:12px}div#header ul.aboutme
li{color:#fff;float:left;padding-left:16px;margin-right:16px}div#header ul.aboutme
li.email{background:transparent url(/images/email.gif) 0 3px no-repeat}div#header ul.aboutme
li.phone{background:transparent url(/images/telephone.gif) 0 3px no-repeat;margin-right:12px}div#header ul.aboutme
li.cv{background:transparent url(/images/resume.gif) 3px 3px no-repeat;margin-right:0}div#header ul.aboutme li
a{color:#fff;text-decoration:none}div#header ul.aboutme li a:hover{text-decoration:underline}div#header
ul.mainnavi{height:40px;position:absolute;right:10px;top:0;width:600px}div#header ul.mainnavi li
a{display:block;background:#5A5A5A;float:right;line-height:40px;height:40px;margin-left:20px;font-weight:bold;color:#fff;text-decoration:none;padding:0
10px}div#header ul.mainnavi li.selected a, div#header ul.mainnavi li a:hover{background:#FF6A00;color:#404040}div#main{min-height:400px}div#main
div.content{position:relative;width:1000px;margin:0
auto;padding:0
10px;overflow:hidden}div#main
p{line-height:24px;margin-bottom:6px;font-size:13px;color:#404040}div#main
h2{color:#086CA2;font-size:28px;padding:0
0 20px 0;clear:both}div#main
h3{font-size:22px;margin:30px
0 16px 0;color:#404040;border-bottom:3px solid #086CA2;padding:0
0 5px 0;clear:both}div#main div.writing p, div#main div.writing li, div#main div.writing blockquote,
div#main div.writing strong, div#main div.writing em, div#main div.writing strong, div#main div.writing
a{font-family:"Lucida Sans","Lucida Grande",sans-serif;line-height:24px;margin-bottom:6px;font-size:15px;color:#404040}div#main div.writing
a{color:#086CA2}div#main div.writing a:hover{color:#FF6A00}div#main
p.intro{float:right;background:#eee;width:500px;font-size:16px;padding:6px
16px;margin-top:20px}ul.workthumbs{padding-bottom:10px;float:left;width:1040px}ul.workthumbs
li{}ul.workthumbs li
a{position:relative;background:#404040;float:left;padding:4px;width:300px;margin:37px
37px 0 0;text-decoration:none;color:#fff}ul.workthumbs li a:hover{background:#FF6A00;color:#404040}ul.workthumbs li a
img{border:0}ul.workthumbs li a
strong{font-size:14px;padding:0
6px;font-weight:bold}ul.workthumbs li a
em{display:block;font-size:12px;padding:0
6px;font-style:italic}ul.workthumbs li a
span{font-size:12px;display:none;position:absolute;top:4px;left:4px;padding:8px;background:#fff;width:284px;border-bottom:1px dotted #404040}ul.workthumbs li a:hover
span{display:block}ul.workthumbs li a
img.new{position:absolute;bottom:0;right:0}ul.workthumbs li a
em.new{position:absolute;bottom:2px;right: -10px;width:48px;height:45px;background:url(/images/new.png) no-repeat;text-indent: -1000px;overflow:hidden}ul.pagination{float:right;padding:24px
0 0 0;margin:0}ul.featuredpb{padding-bottom:20px}ul.pagination
li{display:inline;padding:0
6px;font-size:13px;color:#404040;font-weight:bold;line-height:24px}ul.pagination li
a{border:1px
solid #404040;text-decoration:none;color:#404040;background:#eee;padding:2px
6px;font-weight:normal}ul.pagination li a:hover{background:#FF6A00}div#main
div.section{position:relative;width:308px;float:left;margin:0
37px 37px 0}div#main
div.experience{margin-right:0}div#main div.section
h4{font-size:18px;margin:0
0 12px 0;color:#404040;border-bottom:3px solid #086CA2;padding:0
0 5px 0;clear:both}div#main div.section h4
a{color:#404040;text-decoration:none}div#main div.section h4 a:hover{text-decoration:underline;color:#FF6A00}div#main div.section
a.rss{display:block;width:28px;height:28px;text-indent: -1000px;overflow:hidden;background:url(/images/rss.gif) no-repeat;position:absolute;top:0;right:0}div#main div.section
a.twitter{display:block;width:28px;height:28px;text-indent: -1000px;overflow:hidden;background:url(/images/twitter.gif) no-repeat;position:absolute;top:0;right:0}div#main div.section
ol{}div#main div.section ol
li{position:relative;line-height:20px;margin-bottom:16px;font-size:13px;color:#404040}div#main div.section ol
a{color:#404040;text-decoration:none}div#main div.section ol a:hover strong, div#main div.section ol li:hover
strong{color:#FF6A00;text-decoration:underline}div#main div.twitter ol
li{line-height:26px;font-size:19px;color:#666;margin-bottom:22px}div#main div.twitter ol li
a{text-decoration:underline}div#main div.twitter ol li a:hover{color:#FF6A00}div#main div.twitter ol li
em{display:block;font-size:13px;line-height:13px}div#main div.section ol li
img{position:absolute;top:4px;left:0}div#main div.readinglist ol
li{padding-left:76px}div#main div.section ol li
strong{font-weight:bold}div#main div.section ol li
em{font-size:12px;line-height:14px;display:block;font-style:italic;color:#666}div#main div.experience ol
li{padding-left:96px}div.keycontent{width:655px;float:left;padding-bottom:60px}body.exparticle
div.keycontent{padding-bottom:0}div#main div.keycontent
p.intro{float:none}div.keycontent
ul.workthumbs{padding-bottom:0;float:left;width:700px;padding-bottom:30px}div#main div.keycontent h3, body.reading div#main
h3{float:left;border:0;padding:0;margin:20px
0 0 0}div.keycontent hr, body.reading div#main
hr{clear:both;float:left;width:100%;border:2px
solid #086CA2;border-width:3px 0 0 0;margin:9px
0 0 0}div.subnavi{width:220px;float:right;background:#ccc;padding:80px
20px 20px 20px}div.subnavi
h4{color:#086CA2;margin:12px
0 0 0;font-weight:bold;font-size:13px}div#main div.subnavi
ul.menu{padding:0}div#main div.subnavi ul.menu
li{list-style:none;font-size:13px}div.subnavi ul.menu li.selected, div.subnavi ul li:hover{}div#main div.subnavi ul.menu li
a{color:#fff;display:block;padding:8px
8px;text-decoration:none;margin-bottom:10px;background:#404040}div#main div.subnavi ul.menu li a:hover, div#main div.subnavi ul.menu li.selected
a{background:#FF6A00;color:#404040}div#main div.subnavi
p{line-height:19px;margin-bottom:12px;font-family:"Trebuchet MS",Helvetica,sans-serif}div#main div.subnavi
ul{padding:8px
0 0 20px}div#main div.subnavi ul
li{list-style:disc;line-height:19px;margin-bottom:2px;color:#404040;font-size:13px}div#main div.subnavi
a{color:#404040}div#main div.subnavi a:hover{color:#FF6A00}body.exparticle
div.keycontent{width:740px;min-height:800px}body.exparticle div.keycontent
h2{position:relative;color:#086CA2;font-size:24px;font-weight:bold;margin:20px
100px 0 0}body.exparticle div.keycontent
p{margin:20px
100px 0 0}body.exparticle
div.subnavi{padding-top:20px}body.exparticle div.subnavi
a.back{float:left;color:#666}body.exparticle div.subnavi a.back:hover{color:#FF6A00}body.exparticle div#main div.subnavi
h3{clear:both;padding-top:30px}body.exparticle div#main
div.slidedetails{position:absolute;background:transparent url(/images/bg.png) repeat;top:520px;width:640px;padding:0
20px;min-height:160px;z-index:10}body.exparticle div#main div.slidedetails
h3{float:none;font-weight:bold;font-size:20px;color:#FF6A00;border-bottom:1px dotted #fff;padding:0
0 6px 0;margin:12px
0}body.exparticle div#main div.loading
h3{background:url(/images/loading.gif) right 4px no-repeat}body.exparticle div#main div.slidedetails
p{color:#fff;font-size:13px;margin-bottom:16px;line-height:18px;min-height:75px}ul#pfnavi{position:absolute;right:10px;top:44px;width:90px;height:100px}ul#pfnavi
li.showing{color:#fff;text-align:right;font-weight:bold;font-size:12px;padding:8px
16px 0 10px}ul#pfnavi
li.prev{float:left}ul#pfnavi
li.prev{margin-left:5px}ul#pfnavi li.prev
a{display:block;width:40px;height:60px;background:transparent url(/images/prev.png) no-repeat;text-indent: -100px;overflow:hidden;float:left;outline:none}ul#pfnavi li.prev a:hover, ul#pfnavi li.next a:hover{background-position:0 -60px}ul#pfnavi li.next
a{display:block;width:40px;height:60px;background:transparent url(/images/next.png) no-repeat;text-indent: -100px;overflow:hidden;float:left;outline:none}ul.slidenavi{padding-bottom:10px;width:640px;float:left}ul.slidenavi
li{}ul.slidenavi li
a{display:block;float:left;margin:0
5px 3px 0;padding:3px;outline:none}ul.slidenavi li.selected a, ul.slidenavi li a:hover{padding:0;border:3px
solid #FF6A00}body.reading div#main
div.content{padding-bottom:30px}ul.featuredrl{margin-bottom:40px}div.bookreview{padding:30px
10px 30px 350px;position:relative;min-height:200px;clear:both}div.bookreview
img.keythumb{position:absolute;top:40px;left:0}div.bookreview
a.back{display:block;color:#666;padding-bottom:30px}div.bookreview
h4{font-weight:bold;color:#086CA2;font-size:26px;margin:0
0 4px 0}div.bookreview
h5{color:#666;margin:0
0 18px 0}div.bookreview h4
em{}div#main div.bookreview div.writing
h6{font-family:"Trebuchet MS",Helvetica,sans-serif;color:#666;float:right;font-size:20px}div.bookreview
sup{vertical-align:super;font-size:10px}div#main div.bookreview div.writing
ol{padding:10px
0 0 20px;float:left}div#main div.bookreview div.writing ol
li{min-height:0;padding:0;list-style-type:decimal;font-size:12px;margin-bottom:3px !important}div.bookreview ol li
a{}div#main
a.amazon{display:block;width:78px;height:22px;text-indent: -1000px;overflow:hidden;background:url(/images/buy-now.gif) no-repeat;float:right;clear:right;margin-top:6px}div.bookreview
ul{padding:8px
0 8px 20px}div.bookreview ul
li{list-style-type:disc;min-height:0;padding:0;font-size:14px;color:#404040;margin-bottom:8px}div.bookreview
strong{font-weight:bold}div.bookreview
em{font-style:italic}body.home ul.workthumbs li
a{margin:0
37px 37px 0}body.home
ul.workthumbs{}body.home
p.moreprojects{clear:both;position:relative;top: -28px;text-align:right}body.home p.moreprojects
a{color:#086CA2;font-size:18px}body.home p.moreprojects a:hover{color:#FF6A00}div#footer{border-top:4px solid #FF6A00;background-color:#404040;padding-top:20px}div#footer
div.content{position:relative;width:1000px;margin:0
auto;padding:0
10px}div#footer div.content
ul.w3c{float:right}div#footer div.content ul.w3c
li{float:right;margin:10px
0 0 4px}div#footer
div.section{width:258px;float:left;line-height:17px;font-size:13px;color:#404040;margin-right:50px;padding:20px;background:#EEE;min-height:500px}div#footer div.section
a{color:#086CA2}div#footer div.section a:hover{color:#FF6A00}div#footer
div.other{margin-right:0}div#footer div.section
h6{font-size:16px;color:#404040;font-weight:bold;margin-bottom:18px}div#footer div.section
dl{margin-bottom:10px;width:200px;float:left}div#footer div.section
dl.a{float:right}div#footer div.section dl
dt{font-weight:bold;font-size:14px;color:#404040;margin-bottom:6px}div#footer div.section dl dt
a{color:#404040;text-decoration:none}div#footer div.section dl
dd{margin-bottom:6px}div#footer div.bookmarks dl dd a
em{color:#666;text-decoration:none;display:block;font-size:11px;line-height:14px}body.cv div#main
p.intro{float:none;background:#eee;width:auto;margin:0
0 10px 0;font-size:16px;line-height:26px;font-weight:normal;background:transparent;padding:0}body.cv
div#main{background:#fff;padding:40px
0 60px 0}body.cv div#main
div.content{width:800px;padding-right:200px}body.cv div#main
h3{font-size:22px;margin:30px
0 16px 0;color:#404040;border-bottom:3px solid #086CA2;padding:0
0 5px 0}body.cv div#main div.content a.pf, body.cv div#main div.content
a.lk{display:block;background:transparent url(/images/cvpf.gif) left center no-repeat;padding-left:16px;margin-bottom:0}body.cv div.content
a.lk{background-image:url(/images/cvlk.gif)}body.cv
ul.keyskills{padding-left:50px}body.cv ul.keyskills
li{position:relative;list-style:outside disc;margin-bottom:6px;font-size:14px}body.cv ul.keyskills li
em{margin-left:10px;font-style:italic}body.cv ul.keyskills li
strong{font-weight:bold;margin-right:4px}body.cv div#main ul.empl p, body.cv div#main ul.empl li, body.cv div#main ul.empl a, body.cv div#main ul.empl strong, body.cv div#main ul.empl span,
body.cv div#main ul.edu p, body.cv div#main ul.edu li, body.cv div#main ul.edu a, body.cv div#main ul.edu strong, body.cv div#main ul.edu
span{font-size:14px}body.cv div#main ul.empl li, body.cv div#main ul.edu
li{margin-bottom:30px}body.cv div#main ul.empl li li, body.cv div#main ul.edu li
li{margin-bottom:6px}body.cv div#main ul.empl
h5{margin-top:24px;padding-bottom:10px;border-bottom:1px dotted #ccc;margin-bottom:10px}body.cv div#main ul.edu
h5{margin-top:24px}body.cv div#main ul.empl h5 em, body.cv div#main ul.edu h5
em{font-family:"Trebuchet MS",Helvetica,sans-serif;position:absolute;right:200px;font-weight:bold;padding:4px;background:#086CA2;color:#fff}body.cv div#main ul.empl h5 strong, body.cv div#main ul.edu h5
strong{font-family:"Trebuchet MS",Helvetica,sans-serif;font-size:16px;font-weight:bold}body.cv div#main ul.empl h5 span, body.cv div#main ul.edu h5
span{font-family:"Lucida Sans","Lucida Grande",sans-serif;font-style:italic;font-weight:normal;display:block}body.cv ul.empl h5 strong a, body.cv ul.edu h5 strong
a{color:#404040;text-decoration:none}body.cv ul.empl h5 strong a:hover, body.cv ul.edu h5 strong a:hover{text-decoration:underline}body.cv ul.empl p, body.cv ul.edu
p{font-size:14px}body.cv ul.empl ul, body.cv ul.edu
ul{padding-left:50px}body.cv ul.empl ul li, body.cv ul.edu ul
li{list-style:disc outside;margin-bottom:8px}body.cv ul.empl ul li strong, body.cv ul.edu ul li
strong{font-weight:bold}body.cv ul.empl ul li span, body.cv ul.edu ul li
span{display:block}body.cv div#main span.printlink, body.cv div#header
span.printlink{display:none}body.cv div#main
li{line-height:20px}body.blog
div#content{width:600px;float:left;margin:38px
0 0 0}body.blog
div#sidebar{width:240px;float:right;margin:0}body.blog div#main
a{color:#086CA2}body.blog div#main a:hover{color:#FF6A00}body.blog div#content
div.post{margin-bottom:16px;padding-bottom:16px;border-bottom:1px solid #ddd}body.blog div#main
p{line-height:20px;margin-bottom:16px}body.blog div#content
small.date{color:#555;font-size:11px;padding-bottom:4px;display:block}body.blog div#content
h2{font-size:26px;border-bottom:3px solid #086CA2;padding:0
0 6px 0;margin-bottom:20px}body.blog div#content h2
a{text-decoration:none;border:0;color:#404040}body.blog div#content h2 a:hover{color:#FF6A00;background:transparent;text-decoration:underline}body.blog div#content
h3{font-size:18px;border:0}body.blog div#content h3
a{text-decoration:none;border:0;color:#000}body.blog div#content h3 a:hover{color:#FF6A00;text-decoration:underline;background:transparent}body.blog div#content div.wp-caption{padding:5px
0;background:#eee}body.blog div#content div.wp-caption
img{margin-left:5px}body.blog div#content div.wp-caption p.wp-caption-text{text-align:right;font-style:italic;color:#666;font-size:12px;padding-top:4px;padding-right:5px}body.blog div#content div.entry ol, body.blog div#content div.entry
ul{line-height:24px;margin-bottom:16px;font-size:13px;color:#404040;padding-left:30px}body.blog div#content div.entry ol
li{list-style:decimal}body.blog div#content div.entry ul
li{list-style:disc}body.blog div#content div.entry
h2{margin:20px
0 8px 0;border:0;font-size:22px}body.blog div#content div.entry
h4{margin:14px
0 8px 0;border:0;font-size:16px;font-weight:bold;color:#404040}body.blog div#content div.entry
h5{margin:14px
0 8px 0;border:0;font-size:14px;font-weight:bold;color:#404040}body.blog div#content div.entry h3 a,
body.blog div#content div.entry h4 a,
body.blog div#content div.entry h5
a{color:#404040;text-decoration:none}body.blog div#content div.entry h3 a:hover,
body.blog div#content div.entry h4 a:hover,
body.blog div#content div.entry h5 a:hover{color:#404040;text-decoration:none}body.blog div#content div.entry
pre.code{background:#dbf2fd;padding:8px;margin:8px
0;font-weight:normal;font-family:"Courier New";font-size:12px}body.blog div#content div.entry pre.code
strong{font-size:12px;font-family:"Courier New";color:#f00}body.blog div#content div.entry
strong{font-weight:bold}body.blog div#content div.entry
em{font-style:italic}body.blog div#sidebar ul.menu>li{background:none;padding:0
0 28px 0}body.blog div#sidebar ul.menu ul
li{border-bottom:1px solid #ddd;padding-top:10px;padding-bottom:10px;background-position:5px 16px}body.blog div#sidebar ul.menu ul li:first-child{padding-top:0;background-position:5px 6px}body.blog div#sidebar ul.menu ul
li.lc{border:0}body.blog div#sidebar ul.menu ul li
a{color:#666;border:0}body.blog div#sidebar ul.menu ul li a:hover{color:#FF6A00}body.blog form#searchform label.screen-reader-text{display:block;width:1px;height:1px;overflow:hidden}body.blog form#searchform
input#s{background:url(/images/search.gif) 4px 4px no-repeat;border:1px
solid #ccc;padding:4px
4px 5px 20px;font-size:12px;float:left;color:#aaa;font-weight:bold;margin-right:6px;width:400px}body.blog div#sidebar form
input#s{width:180px}body.blog form#searchform
input#searchsubmit{width:41px;height:25px;text-indent: -1000px;display:block;background:url(/images/go.png) no-repeat;border:0}body.blog div#sidebar
h3{border:0;font-size:18px}body.blog div#sidebar h3
a{text-decoration:none;color:#404040}div.navigation{font-size:13px;margin-bottom:10px;float:left}div.navigation
div.alignleft{width:300px;float:left}div.navigation
div.alignright{width:300px;float:right}body.blog div#content
h3#comments{font-size:18px;padding:0}ol.commentlist{}ol.commentlist
li{padding:6px;background:none;position:relative;margin:0
0 16px 0}ol.commentlist
li.even{background:#dbf2fd}ol.commentlist
li.odd{background:#eee}div.comment-body{}div.comment-body div.comment-author{}div.comment-body div.comment-author
img{float:left;margin:0
8px 8px 0}div.comment-body div.comment-author
cite.fn{font-weight:bold}div.comment-body div.comment-author
span.says{}div.comment-body div.comment-meta{font-size:11px}div.comment-body div.comment-meta
a{color:#666;border:0}div.comment-body div.comment-meta a:hover{text-decoration:underline}div#main div.comment-body
p{clear:both;padding:8px
0;margin:0}body.blog div#respond
h3{margin:0}form#commentform{}form#commentform
label{display:block;font-size:12px;color:#555}form#commentform input, form#commentform
textarea{padding:3px;border:1px
solid #ccc;background:transparent;color:#666;width:580px;font-size:13px}form#commentform
input#submit{height:25px;width:auto;background:url(/images/go.png) right center no-repeat;border:0;padding:0
44px 0 0;margin:0;font-weight:bold;font-size:15px;cursor:pointer}